using Windows.UI.Xaml.Controls;

namespace ControlExplorer.Controls.Gauge
{
    public partial class SpeedometerGauge : UserControl
    {
        public SpeedometerGauge()
        {
            InitializeComponent();

            AnimateSpeed.Begin();
        }
    }
}
